CREATE TABLE hea_plan_template_tl (
    PLAN_TEMPLATE_ID             NUMBER(18, 0),
    LANGUAGE                     VARCHAR2(16) ,
    SOURCE_LANG                  VARCHAR2(16)     NOT NULL,
    TEMPLATE_NAME                VARCHAR2(200)    NOT NULL,
    TEMPLATE_LONG_DESCRIPTION    CLOB         ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    PLAN_TEMPLATE_ID             NUMBER(18, 0),
    LANGUAGE                     VARCHAR2(16) ,
    SOURCE_LANG                  VARCHAR2(16)     NOT NULL,
    TEMPLATE_NAME                VARCHAR2(200)    NOT NULL,
    TEMPLATE_LONG_DESCRIPTION    CLOB         ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_hea_plan_template_tl PRIMARY KEY (PLAN_TEMPLATE_ID, LANGUAGE, PLAN_TEMPLATE_ID, LANGUAGE)
);
